body, table, td, p, h1, h2 { margin:0; padding:0; }
body {
	background: #fff;
	font:14px/21px arial, helvetica;
	color: #372928;
}
a {
	text-decoration:none;
	color: #ff7b00;
	text-decoration: none;
}
a:hover {
	color: #ff7b00;
	text-decoration: underline;
}
input, textarea {
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #372928;
}
hr {
	height:2px;
	background: #fff2e5;
	border:0;
	margin: 7px 0;
}
h1 {
	padding-bottom: 5px;
	margin: 0px 0 20px 0;
	width: 800px;
	color: #ff7b00;
	font-size:19px;
	font-weight:bold;
	letter-spacing:-1px;
	border-bottom: 2px solid #fff2e5;
}
h2 {
	margin: 15px 0;
	color: #f49843;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
}

#cont {
	width: 910px;
	background: #fff;
	margin:0 auto;
}
#header {
	width:918px;
	height: 151px;
	background: url('images/header.jpg') top left no-repeat;
	margin-bottom: 0px;
}
#links {
	padding: 90px 5px 2px 5px;
	height: 42px;
	line-height:40px;
	text-align:center;
} 
#links a {
	padding:0 10px;
	color: #8c8180;
	text-decoration: none;
}
#links a:hover {
	color: #fff;
	text-decoration: none;
}
#wrapper {
	background: url('images/cont.jpg') top left repeat-y;
	width: 918px;
	padding-top: 50px;
}

#body-text { width: 800px; margin: 0px auto;}

#footer {
	background: url('images/footer.jpg') bottom left no-repeat;
	width: 910px;
	height: 83px;
	font: 11px/19px arial, Arial, Helvetica, sans-serif;
		color: #372928;
	text-align:center;
}
#footer a {
		color: #372928;
}
#footer a:hover {
		color: #372928;
}

.footertext {padding-top: 20px;}

input, textarea {
	padding: 4px;
	font-size:12px;
	border: 1px solid #d1d1d1;
}
hr {
	height:1px;
	background: #d1d1d1;
	border:0;
	color: #d1d1d1;
}

td {background-color: #fff;}